Bug-Database: https://sourceforge.net/p/gsoap2/bugs/
Bug-Submit: https://sourceforge.net/p/gsoap2/bugs/new/
Repository: https://svn.code.sf.net/p/gsoap2/code/
Repository-Browse: https://svn.code.sf.net/p/gsoap2/code/HEAD/tree/
